package com.liangjian.dataplatform.member.util.model.req;

import com.liangjian.dataplatform.member.util.model.MetaData;
import com.thoughtworks.xstream.annotations.XStreamAlias;

@XStreamAlias("ReqData")
public class ReqData {
	private MetaData metadata;

	public MetaData getMetadata() {
		return metadata;
	}

	public void setMetadata(MetaData metadata) {
		this.metadata = metadata;
	}
}
